环信android demo,编译后运行,直接报错


1.png

 
已邀请:

jiangym

赞同来自: lzan13

1、首先是不是环信的uidemo的2.2.0版本 如果是 下载最新的2.2.1版本;
2、如果是2.2.1报这个问题,升级下buildtool 版本 最低是API19 ,也就是4.4.

ericsong

赞同来自:

升级不了,连不上google相关下载地址。有没有可下载的地址啊?

lizg - 好久没有登陆了,回来了...

赞同来自:

要回复问题请先登录注册

知识价值的认可,源自您的赞赏

扫描二维码,你的支付将由imGeek代收后转给对方

×